program FibBurn;

uses
  Forms,
  frmFibBurn in 'frmFibBurn.pas' {frmMemLate},
  NonGraphicsBenchmarks in '..\COSBI\NonGraphicsBenchmarks.pas',
  COSBI_Common in '..\COSBI\COSBI_Common.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMemLate, frmMemLate);
  Application.Run;
end.
